Loading...
Searching...
No Matches
GoogleDataProvider::GoogleCalendarEventsElementType Class Reference

Google calendar event data type. More...

`#include <GoogleCalendarEventsListDataProvider.qc.dox.h>`

Inherits DataProvider::HashDataType.

## Public Member Functions

| constructor ()
| Creates the object.

## Public Attributes

const | Fields
| Field descriptions.

## Detailed Description

Google calendar event data type.